Subject: Re[2]: ACST Journal Review - Paper No. 231
From: Mariusz Rybnik <[email-masked]>
To: AKIRA Imada <[email-masked]>
Date: Thu, 17 Apr 2008 16:44:54 +0200

Dear Akira,

On Tuesday, April 15, 2008, 1:55:47 AM you wrote:

> Dear Mariusz,
> Long time no see, but I hope you are doing well.

Thank you, I am doing just fine. :)

> Let me know until when. It would not be so easy to reviw a paper of 50
> pages.

Please take your time, the size of paper is big so we cannot request any
deadlines from you.

> Unfortunately I won't take part in neither the CISIM nor the ACS this year.
> Beer? Let's find another oportunity.
> Say hello to Khalid.

Ok, I will, I hope we will see soon.

Best regards,
 Mariusz Rybnik
 Managing Editor
 Advances in Computational Sciences and Technology (ACST)